{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8cfc5590-86b7-433e-810a-14c01a21b3d2",
            "type": "LIST",
            "value": [
                {"value": "/Documents/TS103301_V104_clean.xhtml/ffb90c26-8785-43c8-a067-454300b1482e"},
                {"value": "/Documents/TS103301_V104_clean.xhtml/02e92920-4241-4fd0-bb41-5e09fb7402ca"}
            ]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "03. Check TLM Service specific parameters",
            "origin": "8cfc5590-86b7-433e-810a-14c01a21b3d2",
            "type": "STRING",
            "value": "03. Check TLM Service specific parameters"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "8cfc5590-86b7-433e-810a-14c01a21b3d2",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8cfc5590-86b7-433e-810a-14c01a21b3d2"
}